
Redmine - Defect #12377

Custom (issue) fields are not saved on new issue

2012-11-16 12:07 - Philipp Meister

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.0.2

Description

When creating a new issue, the values of custom fields are not saved. When editing an issue, the values are saved.

Environment:

Redmine version                          2.0.2.stable

Ruby version                             1.8.7 (x86_64-linux)

Rails version                            3.2.5

Environment                              production

Database adapter                         MySQL

Redmine plugins:

redmine_lightbox                         0.0.1

Related issues:

Related to Redmine - Defect #16299: Custom Issue field is not saved while iss... Needs feedback

History

#1 - 2012-11-16 13:48 - Etienne Massip

how is defined your custom field?

#2 - 2012-11-17 10:18 - Jean-Philippe Lang

- Resolution set to Cant reproduce

#3 - 2012-11-19 09:28 - Philipp Meister

Type: issue

Format: text

Length: 5-7

Reg-Expr: [0-9]{5,7}

It got 2 trackers and is required, for all projects, used as filter and searchable.

#4 - 2015-06-20 09:02 - Michal Kowalski

Confirming this.

#5 - 2015-07-19 09:55 - Toshi MARUYAMA

- Related to Defect #16299: Custom Issue field is not saved while issue is created added
